

/* ==========================================================================
   Base styles
   ========================================================================== */

.para {
    padding-bottom: 20px;
}

html {
    overflow-y: scroll;
  scroll-behavior: smooth;
}

.apply-form {
    border: 2px solid #e3e3e3;
}

.form-text {
    font-size: 12px;
    line-height: 15px;
    width: 98%;
    margin: 0 auto;
    padding-bottom: 5px;
    padding-top: 20px;
    text-align: center;
    color: #aaa;
}

#subscribe-field {
    margin-top: 10px;
}

.overlay {
    position: fixed;
    top: 30px;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
}

.overlay:target {
    visibility: visible;
    opacity: 1;
}

.popup {
    margin: 10% auto;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    width: 40%;
    position: relative;
    transition: all 5s ease-in-out;
}

.popup h2 {
    margin-top: 0;
    font-size: 28px;
    color: #333;
    font-family: Tahoma, Arial, sans-serif;
    margin-bottom: 10px;
}

.popup .close {
    position: absolute;
    top: 0;
    right: 0;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
}

.popup .close:hover {
    color: #06d85f;
}

.popup .content {
    max-height: 30%;
    font-size: 16px;
    overflow: auto;
}

@media screen and (max-width: 700px) {
    .popup {
        width: 70%;
    }
}

.btn-remove {
    display: block;
    background-color: #590202;
    box-shadow: 0px 2px 0px 0px rgba(255, 176, 0, 0.8);
    font-size: 15px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    border: 0px;
    text-align: left;
    border-radius: 5px;
    padding: 6px 25px;
    overflow: hidden;
    position: relative;
}

.btn-remove:hover,
.btn-remove:focus,
.btn-remove.focus {
    background: #0f57b1;
    border: 0px;
    box-shadow: 0px 2px 0px 0px #144a8e;
}

.unsub {
    margin-top: 15px;
}

html {
    font-size: 12px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.2);
}

body {
    line-height: 1.4;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*,
*:before,
*:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

a {
    color: inherit;
    text-decoration: none;
}

a.link:focus,
a.link:hover {
    text-decoration: underline;
}

ul {
    padding: 0;
}

input,
button,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

figure {
    margin: 0;
}

p {
    margin: 0 0 10px;
}

small {
    font-size: 70%;
}

input[type="radio"],
input[type="checkbox"] {
    margin: 4px 0 0;
    margin-top: 1px \9;
    line-height: normal;
}

input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}


/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}


/* * A better looking default horizontal rule */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}


/* * Remove the gap between audio, canvas, iframes, * images, videos and the bottom of their containers: * https://github.com/h5bp/html5-boilerplate/issues/440 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/* * Remove default fieldset styles. */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/* * Allow only vertical resizing of textareas. */

textarea {
    resize: vertical;
}

/* * Allow images to be responsive. */

img {
    max-width: 100%;
    max-width: 260px;
    height: auto;
    vertical-align: top;
}

/*sub menu style*/

ul li .subnav {
    padding: 10px 0;
    position: absolute;
    width: 155px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    display: none;
    opacity: 0;
    visibility: hidden;
    -webkit-transiton: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    -transition: opacity 0.2s;
}

.header-block .nav-block li .subnav li {
    padding: 10px;
    max-width: 118px;
}

ul li .subnav li {
    background: #fff;
    display: block;
    color: #fff;
    /* text-shadow: 0 -1px 0 #000; */
    font-size: 16px;
}

ul li .subnav li a {
    color: #fff;
}

ul li .subnav li a:hover {
    font-weight: 900;
    color: #590202;
    text-decoration: none;
}

ul li .subnav li:hover {
    background: #fff;
}

ul li:hover .subnav {
    display: block;
    opacity: 0.85;
    visibility: visible;
}


/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

a,
button {
    -webkit-transition: 0.3s all linear;
    -moz-transition: 0.3s all linear;
    -ms-transition: 0.3s all linear;
    -o-transition: 0.3s all linear;
    transition: 0.3s all linear;
}

.link-block {
    display: inline-block;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

.block {
    display: block;
    width: 100%;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.list-inline {
    padding-left: 0;
    list-style: none;
    font-size: 0;
}

.list-inline>li {
    display: inline-block;
    font-size: 12px;
}

/* .item-box img.img-responsive {
    max-width: 26%;
} */

/* .col-figure img.img-responsive {
    max-width: 62%;
} */
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
    margin: auto;
}
.img-responsive1 {
    max-width: 30%;
}
.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.text-justify {
    text-align: justify;
}

.text-nowrap {
    white-space: nowrap;
}

.text-lowercase {
    text-transform: lowercase;
}

.text-uppercase {
    text-transform: uppercase;
}

.text-capitalize {
    text-transform: capitalize;
}

.form-control {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    padding: 2rem .90rem!important;
    font-size: 14px;
    line-height: 1.4;
    color: inherit;
    background: #0000;
    border: 1px solid #e3e3e3;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    letter-spacing: 1px;
}

.select.form-control {
    padding: 0;
    background-image: url(../images/icon_arrow_select.png);
    background-position: right center;
    background-repeat: no-repeat;
}

.select select {
    display: block;
    width: 100%;
    border: 0;
    outline: 0;
    padding: 0.6em 0.75em;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    user-select: none;
    -webkit-appearance: none;
    -moz-appearance: radio-container;
    appearance: none;
    background: none;
}

.form-control:focus,
.select.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.form-control::-moz-placeholder {
    color: #999;
    opacity: 1;
    letter-spacing: 2px;
}

.form-control:-ms-input-placeholder {
    color: #999;
    letter-spacing: 2px;
}

.form-control::-webkit-input-placeholder {
    color: #999;
    letter-spacing: 2px;
}

.form-control::-ms-expand {
    border: 0;
    background-color: transparent;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    background-color: #eeeeee;
    opacity: 1;
}

.form-control[disabled],
fieldset[disabled] .form-control {
    cursor: not-allowed;
}

textarea.form-control {
    height: auto;
}

input[type="search"] {
    -webkit-appearance: none;
}

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 15px;
    line-height: 1.42857143;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.btn:hover,
.btn:focus,
.btn.focus {
    color: #333;
    text-decoration: none;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.pull-right {
    float: right !important;
}

.pull-left {
    float: left !important;
}

.hide {
    display: none !important;
}

.show {
    display: block !important;
}

.row.no-gutter {
    margin-right: 0;
    margin-left: 0;
}

.row.no-gutter>[class^="col-"],
.row.no-gutter>[class^="col-"]>.row {
    padding: 0;
}

.posrel {
    position: relative;
}

.show-sm {
    display: none;
}

.show-md {
    display: none;
}

.show-lg {
    display: none;
}

@media only screen and (min-width: 768px) {
    .show-xs {
        display: none;
    }
}

@media only screen and (min-width: 1200px) {
    .show-lg {
        display: block;
    }
}

@media only screen and (max-width: 1199px) and (min-width: 1024px) {
    .show-md {
        display: block;
    }
}

@media only screen and (max-width: 1023px) and (min-width: 768px) {
    .show-sm {
        display: block;
    }
}


/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 768px) {
    body,
    .list-inline>li {
        font-size: 12px;
    }
}

@media only screen and (min-width: 1024px) {
    body,
    .list-inline>li {
        font-size: 14px;
    }
}

@media only screen and (min-width: 1200px) {
    body,
    .list-inline>li {
        font-size: 16px;
    }
}


/*####    ########## ####   #### ####      ##########
####   ### ########## ####   #### ####      ##########
####          ####     #### ####  ####      ####
  ####        ####       #r3d#    ####      ##########
	####      ####        ###     ####      ##########
	  ####    ####        ###     ####      ####
###   ####    ####        ###     ######### ##########
  ######      ####        ###     ######### ########*/

.justify-xs {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: justify;
}

body {
    font-family: "Lato", sans-serif;
    color: #677883;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-weight: normal;
    line-height: 1.25em;
}

strong {
    font-weight: 900;
}

.font-bold {
    font-weight: 800 !important;
}

.font-light {
    font-weight: 300 !important;
}

.font-white {
    color: #fff !important;
}

.font-black {
    color: #0b0a0b !important;
}

.font-yellow {
    color: #590202 !important;
}

.font-gray {
    color: #6a6a6a !important;
}

.btn.btn-01 {
    padding: 0.625em 1em;
    background-color: transparent;
    border: 2px solid #590202;
    border-radius: 7.5em;
}

.btn.btn-02 {
    padding: 0.625em 1em;
    background-color: #0491b7;
    border: 2px solid #ffffff;
    border-radius: 7.5em;
    color: white;
}

.btn.btn-03 {
    padding: 0.325em 1em;
    background-color: #0491b7;
    border: 2px solid #0491b7;
    border-radius: 7.5em;
    color: #ffffff;
}

.btn_.btn-02 {
    padding: 0.525em 1em;
    font-size: 17px;
    background-color: #fff;
    border: 2px solid #fff;
    border-radius: 0.2em;
    color: #2b1e00;
}

.btn_ {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: inherit;
    line-height: 1.42857143;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.form-control_ {
    display: block;
    width: 100%;
    padding: 0.525em 1.75em;
    font-size: 17px;
    line-height: 1.42857143;
    color: #333;
    background: none;
    border: 2px solid #fff;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    letter-spacing: 1px;
}

.header-area {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background: #ffffff;
    border-bottom:1px solid #80808066;
}

.header-block {
    padding: 4px 0;
}

.header-block .nav-block li {
    padding: 0 0.75em;
}

.header-block .nav-block li a {
    color: #1f1f1f;
}

.header-block .nav-block li a:not(.btn) {
    padding: 0.75em 0;
}

.header-block .nav-block li.active a {
    font-weight: 900;
    color: #ffd400;
    border-bottom: 0.275em solid #ffd400;
}

@media only screen and (min-width: 1200px) {
    .header-block .nav-block li a {
        font-size: 1em;
    }
}

@media only screen and (max-width: 1199px) {
    .header-block .col-logo a img {
        max-height: 2.25em;
    }
}

@media only screen and (max-width: 1023px) {
    .header-block .col-logo a img {
        max-height: 2.7em;
    }
}

@media only screen and (max-width: 767px) {
    .banner-form h2
{
    margin-top:20px;
}

    .header-block {
        position: relative;
    }
    .header-block .col-logo,
    .header-block .col-menu {
        width: auto;
    }
    .header-block .nav-block ul {
        display: none;
        position: absolute;
        width: 100%;
        top: 100%;
        left: 0;
        right: 0;
        background: rgba(0, 0, 0, 0.7);
    }
    .header-block .nav-block ul li .subnav {
        top: 20%;
        left: 0;
        right: 0;
    }
    .header-block .nav-block ul li {
        display: block;
        text-align: center;
        padding: 1em;
    }
    .header-block .nav-block ul li a {
        font-size: 1.25em;
    }
    .header-block .nav-block:before {
        content: "\f0c9";
        font: normal normal normal 2em/1 FontAwesome;
        display:none;
    }
}

.banner-area {
    background: linear-gradient(318deg, rgb(12 108 52 / 0%), rgb(12 108 52 / 25%)), url(../images/funding.webp) top center fixed;
    background-size: cover;
    height: 739px!important;
}

.banner-block {
    padding: 10em 0 3em;
}

.banner-content {
    font-size: 1.625em;
    color: #ffffff;
}

.banner-content h1 {
    font-size: 42px;
    line-height: 1.3;
    padding-bottom: 25px;
    /* text-shadow: 1px 1px 4px #000000; */
}

.banner-content h1 small {
    font-size: 0.5em;
    color: #590202;
}

.banner-form {
    background: #0491b7;
    border-radius: 0;
    padding: 1.5em 2.25em;
    font-size: 1.125em;
    border: solid 2px #ffffff;
    border-radius: 17px;
}

.banner-form h2 {
    font-size: 1.8em !important;
    line-height: 1;
    margin-bottom: 2.2em;
    color: #fff;
}

.banner-form .barrow-label {
    font-size: 1.25em;
}

.banner-form .btn.btn-02 {
    font-size: 1.2em;
    padding: 0.325em 6em 0.475em 4em;
}

.banner-form .btn.btn-02 .fa {
    display: inline-block;
    vertical-align: middle;
    line-height: 0.8;
    margin-top: -0.175em;
    margin-left: 0.25em;
}

.banner-form .field-row {
    margin: 0 -5px 1em;
}

.banner-form .field-row .field-range {
    margin: 0.75em 0 0.475em;
}

.banner-form .field-row .form-control {
    font-size: 16px;
    border-radius: 10px;
}

.banner-form .field-row>[class^="col-"] {
    padding: 0 5px;
}

@media only screen and (max-width: 1023px) {
    .banner-content {
        margin-top: 2.5em;
    }
}

@media only screen and (max-width: 767px) {
    .banner-content h1 {
    font-size:1.5em}
    .banner-content {
        text-align: center;
    }
}

.section-01 {
    background: #ffffff;
}

.section-01 .section-block {
    padding: 2.5em 0;
}

.section-01 .row-list .col-content {
    padding-left: 1em;
}

.section-01 .row-list .col-content h3 {
    font-size: 1.5em;
    color: #ffd400;
}

.section-01 .row-list .col-content span {
    display: block;
    color: #161616;
    font-size: 0.875em;
}

@media only screen and (max-width: 767px) {
    .banner-block {

    padding-top:2em}
    .section-01 .section-block {
        text-align: center;
    }
    .section-01 .row-list>[class^="col-"]>.row {
        padding: 1em 0;
    }
}

.section-02 .section-block {
    padding: 3.75em 0;
}

.section-02 .content-block {
    font-size: 1.125em;
}

.section-02 .content-block h2 {
    font-size: 3.725em;
    line-height: 1;
    color: #590202;
    margin-bottom: 0.625em;
}

.section-02 .content-block h2 span {
    display: block;
    color: #1c1c1c;
    font-size: 0.575em;
}

@media only screen and (max-width: 767px) {
    .section-02 .content-block {
        text-align: center;
        margin-bottom: 1.75em;
    }
    .section-02 .content-block h2 {
        font-size: 2.75em;
        line-height: 1.25;
    }
}

.section-03 .section-block {
    font-size: 1.125em;
    padding: 3.5em 0 4.5em;
}

.section-03 .title-block h2 {
    font-size: 2.4125em;
}

.section-03 .row-list>[class^="col-"] {
    margin-top: 7.5em;
}

.section-03 .row-list>[class^="col-"],
.section-03 .row-list .item-box {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.section-03 .row-list .item-box {
    position: relative;
    width: 100%;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
    background: #fff;
    border: 1px solid #d2eaff;
    border-radius: 0.475em;
    padding: 4.75em 1.75em 1.5em;
    box-shadow: 0 0 0.275em rgba(222, 235, 244, 0.5);
}

.section-03 .row-list .item-box h4 {
    font-size: 1.25em;
    color: #0e0e0e;
    margin-bottom: 0.75em;
}

.section-03 .row-list .item-box figure {
    position: absolute;
    top: -3.75em;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

@media only screen and (max-width: 767px) {
    .section-03 .row-list .item-box figure {
        max-width: 7.5em;
    }
}

.section-04 {
    background: linear-gradient(269deg, rgb(0 0 0 / 78%), rgb(0 0 0 / 81%)), url(../images/bg_022.jpg);
    background-size: cover;
}

.section-04 .section-block {
    font-size: 1.125em;
    padding: 4.5em 0;
}

.section-04 .title-block h2 {
    font-size: 2.4125em;
}

.section-04 .row-list {
    padding-top: 2.5em;
}

.section-04 .row-list .item-box {
    color: #ffffff78;
    margin-top: 2.5em;
}

.section-04 .row-list .item-box h4 {
    font-size: 22px;
    margin: 0.75em 0;
    color: #ffffff;
    font-weight: 800;
}

@media only screen and (max-width: 767px) {
    .section-04 .row-list .item-box figure {
        max-width: 7.5em;
        margin: auto;
    }
}

.section-05 {
    background: #ffffff!important;
    background-size: contain;
    border-bottom: 1px solid #0000002b;
}


.section-05 .section-block {
    font-size: 1.25em;
    padding: 4em 0;
    color: #ffffff80;
}

.section-05 .section-block h3 {
    color: #ffffff;
    font-size: 2.5em;
}

.section-05 .section-block .btn {
    font-size: 1.8em;
    padding-right: 1.5em;
    padding-left: 1.5em;
}

.section-05 .section-block .btn .fa {
    margin-left: 0.325em;
}

@media only screen and (max-width: 767px) {
    .section-05 .section-block {
        text-align: center;
        padding: 2.5em 0;
    }
    .section-05 .section-block h3 {
        font-size: 2em;
    }
}

.section-06 {
    background: url(../images/bg_04.jpg) center fixed;
    background-size: cover;
}

.section-06 .section-block {
    font-size: 1.5em;
    padding: 5em 0 7.5em;
}

.section-06 .section-block h2 {
    font-size: 2.5em;
    line-height: 1.125;
    color: #590202;
}

.section-06 .section-block h2 small {
    font-size: 0.275em;
    color: #121212;
    letter-spacing: 2px;
}

.section-06 .section-content {
    color: #2e2e2e;
}

.section-06 .section-content .author {
    line-height: 1.125;
}

.section-06 .section-content .author span {
    font-size: 0.85em;
    text-transform: capitalize;
}

.section-06 .qoute-message {
    position: relative;
    font-size: 1.5em;
    font-style: italic;
    margin: 0.75em 0 0.675em;
}

.section-06 .qoute-message:before {
    background: url(../images/icon_qoute_01.png) center no-repeat;
    margin-right: 5px;
    vertical-align: text-bottom;
}

.section-06 .qoute-message:after {
    background: url(../images/icon_qoute_02.png) center no-repeat;
    margin-left: 15px;
    vertical-align: middle;
}

.section-06 .qoute-message:before,
.section-06 .qoute-message:after {
    content: "";
    width: 2.125em;
    height: 1.575em;
    background-size: contain;
    display: inline-block;
}

@media only screen and (max-width: 767px) {
    .section-06 .section-block {
        padding: 3.75em 0;
        font-size: 1.25em;
    }
}

.section-07 .section-block {
    font-size: 1.125em;
    padding: 4.5em 0;
}

.section-07 .title-block h2 {
    font-size: 2.4125em;
}

.section-07 .title-block .head-kicker {
    font-size: 1.5em;
    line-height: 1;
}

.section-07 .row-list {
    padding-top: 2.5em;
}

.section-07 .accordion-item {
    background: #faf8f3;
    color: #909090;
    margin-top: 1em;
}

.section-07 .accordion-head {
    padding: 1em 1.75em;
    cursor: pointer;
}

.section-07 .accordion-head h3 {
    font-size: 1.15em;
    color: #222228;
    position: relative;
    padding-right: 2.5em;
}

.section-07 .accordion-head h3:before {
    content: "";
    height: 1em;
    width: 1em;
    background: url(../images/icon_accordion_label_01.gif) left center no-repeat;
    background-size: cover;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.section-07 .accordion-head.open h3:before {
    background-position: right center;
}

.section-07 .accordion-body {
    padding: 0.425em 1.75em 2em;
    display: none;
}

@media only screen and (max-width: 767px) {
    .section-07 .accordion-head h3 {
        font-size: 1.25em;
    }
}


/* .footer-block-01 {font-size: 1.125em; padding: 1.25em 0 2.2em; border-bottom: 1px solid #e8e8e8; }
.footer-block-01 li a {font-weight: 700; color: #121212; font-size: 1.125em; }
.footer-block-01 li + li:before {content: ''; display: inline-block; width: 9px; height: 9px; border-radius: 50%; background: #121212; vertical-align: middle; margin: -2px 0.75em 0; }

.footer-block-02 {color: #007f4e; font-size: 0.875em; padding: 2.875em 0 4.5em;}
.footer-block-02 li a {font-size: 0.875em; }
.footer-block-02 li + li:before {content: '|'; display: inline-block; vertical-align: middle; margin: -3px 0.75em 0;} */


/* @media only screen and (max-width: 1023px) {
	.footer-block-01 .col-right {padding-top: 2.5em;}
	.footer-block-01 li + li:before {width: 5px; height: 5px;}
} */


/* @media only screen and (max-width: 767px) {
	.footer-block {text-align: center;}
	.footer-block-01 li a {padding: 5px 3px; display: inline-block;}
} */

.section-08 {
    background: url(../images/bg_07.jpg) center fixed;
    background-size: cover;
}

.section-08 .section-block {
    font-size: 1.125em;
    padding: 2.5em 0 4.5em;
}

.section-08 .row-list dl,
.section-08 .row-list dd {
    margin: 0;
}

.section-08 .row-list dl {
    margin-top: 2.5em;
}

.section-08 .row-list dl {
    position: relative;
    padding-left: 3.5em;
    color: #fff;
}

.section-08 .row-list dt {
    font-size: 1.33333em;
    color: #590202;
    margin-bottom: 0.675em;
    position: relative;
}

.section-08 .row-list dt span {
    display: block;
    position: absolute;
    top: -0.5em;
    left: -2.75em;
}

@media only screen and (max-width: 1199px) {
    .section-08 .row-list dt span {
        max-width: 2em;
        top: -0.2em;
        left: -2.5em;
    }
}

.section-09 {
    background: url(../images/bg_09.jpg) center fixed;
    background-size: cover;
}

.section-09 .section-block {
    font-size: 1.125em;
    padding: 4.5em 0 3.5em;
}

.section-09 .section-block h2 {
    font-size: 2.125em;
}

.section-09 .section-block ul {
    color: #fff;
    counter-reset: itemCountA;
    list-style: none;
    padding: 0;
}

.section-09 .section-block ul li {
    counter-increment: itemCountA;
    position: relative;
    padding-left: 1.5em;
    margin-top: 1em;
}

.section-09 .section-block ul li:before {
    content: counter(itemCountA) ".";
    position: absolute;
    top: 0;
    left: 0;
}

.section-10 .section-block {
    padding: 4.5em 0;
}

.section-10 .row-kicker {
    font-size: 1.325em;
    color: #252525;
    margin-bottom: 3.5em;
}

.section-10 .list-address {
    font-size: 1.325em;
}

.section-10 .list-address li {
    margin-bottom: 0.675em;
}

.section-10 .list-address .fa-li {
    color: #590202;
}

.section-10 .col-form {
    padding-top: 1em;
}

.section-10 .col-form .field-block {
    margin-bottom: 1em;
}

.section-10 .col-form label {
    color: #777;
    letter-spacing: 2px;
    font-size: 12px;
    display: block;
    margin-bottom: 0.75em;
}

.section-10 .col-form label .field-required {
    color: #f95e3a;
}

.section-10 .col-form button {
    padding: 0.475em 1.5em 0.625em;
    font-size: 1.125em;
}

.section-10 .col-form button .fa {
    margin-left: 0.475em;
}

@media only screen and (min-width: 768px) {
    .section-10 .col-address {
        border-right: 1px solid #e5e5e5;
        padding-right: 3.5em;
    }
    .section-10 .col-form {
        padding-left: 3.5em;
        padding-bottom: 2.5em;
    }
}

@media only screen and (min-width: 500px) {
    
 

    .banner-form h2 {

        font-size: 2.2em;
    }
    .barrow-label .col-label {
        width: 70%;
    }
    .barrow-label .col-value {
        width: 30%;
    }
}

button.scores {
    overflow: hidden;
    position: relative;
    background: #f34235;
    border-radius: 1000px;
    font-size: 20px;
    color: #fff;
    font-weight: 800;
    border: none;
    text-align: left;
    padding: 0.75em 0 0.75em 1em;
    /*width: 100%;*/
}

button.scores span {
    -webkit-animation: ripple 0.6s linear infinite;
    animation: ripple 0.6s linear infinite;
    position: absolute;
    right: 7%;
    top: 61%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 100%;
}

@keyframes ripple {
    0% {
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.1), 0 0 0 20px rgba(0, 0, 0, 0.1), 0 0 0 40px rgba(0, 0, 0, 0.1), 0 0 0 60px rgba(0, 0, 0, 0.1);
    }
    100% {
        box-shadow: 0 0 0 20px rgba(0, 0, 0, 0.1), 0 0 0 40px rgba(0, 0, 0, 0.1), 0 0 0 60px rgba(0, 0, 0, 0.1), 0 0 0 80px rgba(0, 0, 0, 0);
    }
}

input#amount::placeholder,
input.form-control::placeholder {
    letter-spacing: 0px;
}


/* ========================================================== */


/* 			                03. FOOTER                        */


/* ========================================================== */

.footer {
    position: relative;
    overflow: hidden;
    display: block;
    padding: 10px 0px 1px 0px;
    background-color: #fff;
}

.footer p {
    font-size: 16px!important;
    /* color: #fff; */
    text-align: center;
}

.footer_content .secure-logo {
    display: flex;
    /* justify-content: center; */
}

.footerlogoImg {
    width: 100%;
}

.footerseals {
    display: flex;
    justify-content: space-between;
    margin: 3rem 0rem 0rem;
}

.footer p a {
    font-size: 16px;
    color: #fff;
    text-decoration: none;
}

.footer_content {
    text-align: center;
}

.footer_content ul {
    list-style: none;
    margin-bottom: 22px;
    margin-top: 17px;
}

.footer_content ul li {
    display: inline-block;
    
}

.footer_content ul li a {
    color: #222;
    font-size: 16px;
}

ul.list-inline li a {
    cursor: pointer!important;
    text-decoration:none!important;
}


.footer_content ul li a::after {
    content: "-";
    margin: 6px;
    color: white;
}

.footer_content ul li:last-child a::after {
    content: "";
}

.footer_content .footer_logo_div {
    max-width: 750px;
    margin: 0 auto 11px;
    /* border-bottom: 2px solid #222; */
}

.footer_content .footer_logo_div img {
    margin: 0 auto 0px;
}

.footer_content .footer_logo_div p {
    font-size: 18px;
    margin-bottom: 4px;
}

.footer-logo img {
    width: 30%;
    float: left;
}


/* @media screen and (max-width: 768px) and (min-width: 425px){

	.footer_content .secure-logo {
		display: flex;
		justify-content: end;
	}
} */

@media screen and (max-width: 768px) {
    .section-03 .row-list .item-box h4 {
        font-size: 1.25em;
        margin-top: 4rem;
    }
    .section-05 .section-block .btn {
        width: 100%;
    }
}

@media screen and (max-width: 425px) {
    .header-block .nav-block ul {
        /* display: block; */
        position: absolute;
        width: 100%;
        top: 100%;
        left: 0;
        right: 0;
        background: rgb(255 255 255 / 88%) !important;
    }
    .footer-logo img {
        width: 68%;
        float: none;
    }
    .section-04 .title-block h2 {
        font-size: 1.8rem;
    }
    .footer p {
        font-size: 12px;
        text-align: center;
    }
    img[alt="OLA Seal"] {
        margin: 0px 5px;
        min-width: 40px !important;
        min-height: 40px !important;
    }
    .footerseals {
        display: block;
        margin: 3rem 4rem 0rem;
    }
    .footer_content .secure-logo {
        justify-content: center;
        margin-top: 2rem;
        padding: 0rem 0rem;
    }
    .footer_content ul li a {
        color: #222;
        font-size: 12px;
    }
}

main {
    overflow: hidden;
}



/*mycss*/
.item-box p {
    font-size: 16px;
}

.section-01, .section-02{
    background: #ffffff;
}

.p-4{
    padding: 20px;
}

.pb-2{
    margin-bottom:20px;
}
.py-2{
    padding:15px 0px 15px 0px;
}

.m-2{
    margin:20px;
}

.setmargin
{
    margin-top:130px
    
    }


#omForm .om_subhead {
    background: #06c6f9!important;
}

#omForm .omForm-group.is-success .omForm-group__field {
    border-color: #06c6f9 !important;
}

#omForm .omForm-final {
    background-color: #01c1f5!important;

}

#omForm .om_full_step_colored_bg button, #omForm button.btn, .zpflPostToServerAnimation_global .bttn {
    background: #006b87!important;
}

#omForm .omForm-radio.is-checked:before {
    background-color: #01c1f5!important;
}

#omReApplyPage .omReApply-tooltip-icon {
    background-color: #06c6f9!important;
    color: #fff;
}

#omReApplyPage .omReApply-radio__control.is-checked:before {
    background: #f08e35;
    background: #06c6f9 !important;
    border-color: var(--om-reapply-radio-checked-border-color);
    box-shadow: inset 0 0 0 2px #fff;
}


#omReApplyPage .omReApply-button {
    background: #06c6f9!important;
    border-color: #06c6f9!important;
    color: #ffffff!important;
}
/*/css*/